package com.diaoyun.zion.chinafrica.vo;

/**
 * 原始价格
 */
public class OriginalPrice {
    //sku id标识 ;1627207:425613015;
    private String skuStr;
    //sku对应价格
    private String price;

    public String getSkuStr() {
        return skuStr;
    }

    public void setSkuStr(String skuStr) {
        this.skuStr = skuStr;
    }

    public String getPrice() {
        return price;
    }

    public void setPrice(String price) {
        this.price = price;
    }
}
